<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
>
<head>
    <title>EmergencyApplication</title>
    <link rel="stylesheet" type="text/css" th:href="@{/style.css}"/>
</head>
<body>
<div id="wrapper">
    <div th:replace="fragments/menu :: menu"></div>
    <h1>Hello, the page is for Admin!</h1>
    <a style="color: blue" th:href="@{/}">Home</a>
    <form th:action="@{/logout}" method="post">
        <input type="submit" value="Sign Out"/>
    </form>
</div>
</body>
</html>